<?php
$this->SetLeftMargin(10);
$this->SetX(10);
$this->SetDrawColor(102, 0, 0);
$this->SetLineWidth(0.1);
$this->Line(10,280,192,280);
$this->SetY(-15);
$this->SetTextColor(102, 0, 0);
$this->SetFont('Helvetica', 'B', 8);
$this->Cell(40, 4, 'Seite '.$this->PageNo().' von {nb}', 0, 0); 
$this->SetX(125);
$this->Cell(67, 4, "WACHTER Immobilien", 0, 1, 'R');
$this->SetY(0);


?>